aceptar	=	Принимать
tipo	=	Тип
abrir	=	ОТКРЫТОЕ
salir	=	Убирайся
crear	=	Создать
cerrar	=	Неисправность
tamano	=	Размер
cancelar	=	Отменить
renombrar1	=	ПЕРЕИМЕНОВАТЬ
renombrar	=	Переименовать
compartir	=	ДОЛЯ
ubicacion	=	Расположение
guardar	=	Сохранить
refrescar	=	Обновление
propiedades	=	СВОЙСТВА
color-boton	=	Цвет кнопки
color-fondo	=	Цвет фона
crear-archivo	=	Создать файл:
crear-carpeta	=	Создать папку:
configuracion	=	Конфигурация
eliminar-carpeta	=	Удалить папку
color-encabezado	=	Цвет заголовка
renombrar-archivo	=	Переименовать файл
carpeta-eliminada	=	Папка Удаленные
ultima-modificacion	=	Последнее обновление
propiedades-del-archivo	=	Свойства файла
archivo-creado	=	Файл был создан
copia-exitosa	=	Копировать успешно проведены
carpeta-sido-creada	=	Папка была создана
archivo-sido-borrado	=	Файл был удален
archivo-movido-exitosamente	=	Я успешно переехал файл
archivo-sido-eliminado	=	Файл был удален
confirma-borrado-archivo	=	Подтверждение удаления файла
archivo-guardado-correctamente	=	Файл был успешно сохранен.
seguro-borrar-archivo	=	Конечно, чтобы удалить файл?
archivo-renombrado-satisfactoriamente	=	Файл переименован успешно
error-tu-SDCARD	=	Проблема нахождения файлов на вашем SDCARD.
existencia-carpeta	=	Невозможно создать папку, потому что о существовании того или разрешения приложения
existencia-archivo	=	Невозможно создать файл из-за существования того или разрешения приложения
remplazar-archivo-existente	=	Хотите, чтобы заменить существующий файл?
